openSUSE 13.2 Release - action #4046
action # 4058 (Closed): Release Announcement

report # 4044 (Resolved): Write the Feature Guide
Move Major Features to feature guide page
2014-10-13 11:10 - Inussel

Status: Resolved Start date: 2014-10-17
Priority: Normal Due date: 2014-10-17
Assignee: aplanas % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 13.2 GA

Description

Move content from https://en.opensuse.org/openSUSE:Major_features to https://en.opensuse.org/Features_13.2. Make sure the

Major_features page links to this page, directs developers there. Tell them they're late adding their features ;-)

Related issues:

Copied from openSUSE 13.1 Release - action #439: Move Major Features to featu...
Copied to openSUSE Leap 42.1 Release - action #9100: Move Major Features to f...

Closed
Closed

2013-10-26
2015-10-05

2013-10-27

History

#1 - 2014-10-13 11:10 - Inussel

- Copied from action #439: Move Major Features to feature guide page added

#2 - 2014-10-13 11:11 - Inussel
- Start date set to 2013-10-14

due to changes in a related task

#3 - 2014-10-13 11:11 - Inussel

- Due date deleted (2013-10-27)

- Status changed from Closed to New
- Target version set to 13.2 GA

- Start date deleted (2013-10-26)

- % Done changed from 100 to 0

#4 - 2014-10-13 11:18 - Inussel
- Due date set to 2014-10-17
- Start date changed from 2013-10-14 to 2014-10-17

#5 - 2014-10-31 08:58 - Inussel

- Assignee set to aplanas

#6 - 2014-10-31 10:29 - Inussel
- Description updated

#7 - 2014-11-01 15:47 - alanbortu
- % Done changed from 0 to 100

Should be done now, feel free to update it though.

#8 - 2014-11-01 15:55 - alanbortu

- Status changed from New to In Progress

#9 - 2014-11-01 15:56 - alanbortu

2021-11-27
https://en.opensuse.org/openSUSE:Major_features
https://en.opensuse.org/Features_13.2

- Status changed from In Progress to Resolved

#10 - 2015-10-05 14:38 - Inussel
- Copied to action #9100: Move Major Features to feature guide page added
